Subject: Re: Job | Tech Support Remote Screening
From: Harsh Gupta <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 21:06:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4623 Applicants

View All

Harsh Gupta
I am Harsh Gupta, a Mechanical Design Engineer (R&D) at VVDN Technologies, Gurgaon with a rich experience of 5 years and 2 month & do have very keen interest in Design & Development, NPD & Manufacturing processes. Solid expertize in the conceptualization, creation, development and demonstration of innovative mechanical design. Here I am involved in design and developement for IOT devices- Cameras, Routers, Trackers, smart gadgets. I was the student of GLA University, Mathura, where I graduated with a bachelor degree in Mechanical Engineering with CGPA 7.33 in 2015. I have been sincere throughout my academic career, besides being good at studies, I have always kept myself engaged in extracurricular activities.

Shortlist

Reject

Current Designation Senior Design Engineer
Current Company VVDN Technologies
Notice Period 15 Days or less
Previous Designation Design Engineer Trainee
Previous Company VVDN Technologies

Contact Details
Mobile:

Exp
5 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in South India, Anywhere in West India
Education
B.Tech/B.E.
GLA Institute of technology and management, Mathura
Key Skills
Product Design, Sheet Metal, IOT, Plastic Product Design, Design Engineering, Design Validation, Development, 3D Modeling, Design Management, NPD, Solid Works, CATIA, MS Office, Part Modeling, Engineering Drawing, Creo, Design, AutoCAD

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem